Subject: [os2genau_digest] No. 459
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 2 Oct 2002 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 01 October 2002
 Number  459
**************************************************

Subjects for today
 
1  Re: [os2genau] Hoblink X11 : Armitage, Neil" <neil.armitage at eds dot com>
2  Re: [os2genau] Hoblink X11 : Ed Durrant <edurrant at bigpond dot net dot au>
3  [os2genau] IBM Browser/2 v 2.0 : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re: [os2genau] IBM Browser/2 v 2.0 : Paul Smedley" <paul at smedley.info>

**= Email   1 ==========================**

Date:  Tue, 1 Oct 2002 10:40:38 +1000
From:  "Armitage, Neil" <neil.armitage at eds dot com>
Subject:  Re: [os2genau] Hoblink X11

I have installed eCS and upgraded to TCP/IP 4.3 some time ago.  I have now
installed Hoblink.

-----Original Message-----
From: Ed Durrant [mailto:edurrant at bigpond dot net dot au]
Sent: Monday, 30 September 2002 18:41
To: os2genau at os2 dot org dot au
Subject: Re: [os2genau] Hoblink X11

Sounds like you're not on the correct level of TCPIP - you say
you're trying to run the program from the eComstation bonuspack, but
are you trying to run it on eComstation or OS/2 Warp ??

Cheers/2

Ed.

"Armitage, Neil" wrote:
> 
> I'm trying to get Hoblink (from the eCS bonuspak) to work, but when I try
to
> start the X server I get a popup message "Fatal Error" "TCP_IP Task not
> found".
> There is virtually no documentation, and certainly nothing about error
> messages.  The Hoblink web site has downloadable manuals for Windows
> versions, but not for OS/2, and they aren't any help.
> 
> Has anyone seen this error before?  Or got Hoblink to work successfull?
> 
> Thanks.
> 
> Neil
>
----------------------------------------------------------------------------
------
>  

----------------------------------------------------------------------------
------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 01 Oct 2002 19:46:30 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Hoblink X11

Hmm, not that easy then.  have you thought of posting this question
on the eComstation listserve ? I guess someone there may have
installed Hoblink and go it going.

Ed.

"Armitage, Neil" wrote:
> 
> I have installed eCS and upgraded to TCP/IP 4.3 some time ago.  I have now
> installed Hoblink.
> 
> -----Original Message-----
> From: Ed Durrant [mailto:edurrant at bigpond dot net dot au]
> Sent: Monday, 30 September 2002 18:41
> To: os2genau at os2 dot org dot au
> Subject: Re: [os2genau] Hoblink X11
> 
> Sounds like you're not on the correct level of TCPIP - you say
> you're trying to run the program from the eComstation bonuspack, but
> are you trying to run it on eComstation or OS/2 Warp ??
> 
> Cheers/2
> 
> Ed.
> 
> "Armitage, Neil" wrote:
> >
> > I'm trying to get Hoblink (from the eCS bonuspak) to work, but when I try
> to
> > start the X server I get a popup message "Fatal Error" "TCP_IP Task not
> > found".
> > There is virtually no documentation, and certainly nothing about error
> > messages.  The Hoblink web site has downloadable manuals for Windows
> > versions, but not for OS/2, and they aren't any help.
> >
> > Has anyone seen this error before?  Or got Hoblink to work successfull?
> >
> > Thanks.
> >
> > Neil
> >
> ----------------------------------------------------------------------------
> ------
> >  
> 
> ----------------------------------------------------------------------------
> ------
>  

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 01 Oct 2002 21:34:26 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  [os2genau] IBM Browser/2 v 2.0

Has anyone apart from me, tried the new (Mozilla 1.1 based) IBM
browser yet ? 

I get an access violation from gecko.dll when trying to start the
browser or email client.

IBM Browser v 1.2 worked without problems.

During installation the install program said that I was already at
the latest version, but did I want to continue anyway, to which I
answered - yes.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 01 Oct 2002 21:08:21 -0400 (EDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] IBM Browser/2 v 2.0

Ed,
You must uninstall and reinstall the browser - that worked for me!

Regards,

Paul.

On Tue, 01 Oct 2002 21:34:26 +1000, Ed Durrant wrote:

>Has anyone apart from me, tried the new (Mozilla 1.1 based) IBM
>browser yet ? 
>
>I get an access violation from gecko.dll when trying to start the
>browser or email client.
>
>IBM Browser v 1.2 worked without problems.
>
>During installation the install program said that I was already at
>the latest version, but did I want to continue anyway, to which I
>answered - yes.
>
>Cheers/2
>
>Ed.

> 

>

----------------------------------------------------------------------------------